To Our Fellow Shareholders:
Fiscal 2000 was a great year for us. Bed Bath & Beyond
produced outstanding results during the year despite a
challenging retailing environment. The dedication,
determination and skills of our associates in our stores,
customer service
call center,
fulfillment center
and our corporate
and buying offices
provided our
valued customers
with the finest
possible shopping
experience and
enabled our
Company to produce record results in what was, for many in
our industry, a difficult year. We continued to take advantage of
the publics enthusiasm for our Companys innovative and
lively merchandising style by opening our greatest ever number
of new superstores in fiscal 2000, each offering a vast selection
of better quality domestics merchandise and home furnishings,
in attractive settings and at everyday low prices. While we are
pleased that our efforts continue to be well-received in all the
markets we serve, we continue to challenge ourselves in order
to produce the much larger, more successful Company which
we envision and which we are, in fact, rapidly becoming.
Fiscal 2000
Highlights:
Net earnings
for the fiscal
year (fifty-three
weeks) ended
March 3, 2001
totaled $171.9
million ($.59 per
share), exceeding
fiscal 1999 (fifty-two weeks) net earnings of $131.2 million
($.46 per share) by approximately 31.0%. This was the 9th
consecutive year of record earnings since our Companys 1992
initial public offering.
Net sales for fiscal 2000 (fifty-three weeks) were $2.397
billion, an increase of approximately 29.0% from the prior

fiscal year (fifty-two weeks). Comparable store sales for
fiscal 2000 increased by approximately 5.0%.
We are pleased that in each of the 35 fiscal
quarters since becoming a publicly-held Company, net
earnings have met, or exceeded, the operating plan,
and that the Company distributed its fourth twofor-
one stock split since going public in
1992.
The balance sheet as of March 3,
2001 was strong, flexible and, for over five
years now, debt-free. Cash and cash
equivalents were $239 million compared to
$144 million a year earlier; shareholders
equity at year-end was $817 million, up from
$559 million.
We opened 70 superstores, more than in
any previous year, which resulted in our ending
the year with 311 stores in 43 states. In addition,
two existing stores were expanded.
Importantly, we continued the heavy
investment in our infrastructure. This will
position us to continue to achieve the
objectives that are most important to our
shareholders.
Our Growth Continues:
As noted above, during fiscal 2000 we added 70
new stores and expanded 2 others, ending
the year with 311 stores in 43 states.
Included in the openings were
our first stores in Idaho, Maine,
Mississippi, North Dakota and Rhode
Island, as well as a 90,000 square foot,
three-level megastore on the Upper East
Side of Manhattan, New York, which we
opened at the end of October. All told, we
added about 2.4 million square feet during
the year, bringing total store space at fiscal
year-end to over 12.2 million square feet.
In fiscal 2001, we expect to add
approximately 80 new stores, leases for most
of which have already been signed.
Despite our rapid growth, our share of
the approximately $75 billion market for

home goods remains under 4%, which continues to afford us
substantial expansion opportunities. Industry growth
demographics remain quite strong, and we now believe that we
can operate more than 850 stores in the United States. We also
continue to explore other profitable growth opportunities,
including international expansion, and are pleased to note that
a superstore in Bayamon, Puerto Rico is included in our 2001
opening plan.
Once Again, Its Our Corporate Culture:
We are frequently asked the question: Why does Bed Bath &
Beyond do so well in a business where so many others have
experienced problems? As discussed in previous shareholder
communications, the
answer lies in a
successful business
model which
incorporates a unique
corporate culture
developed and evolved
since our Companys
founding in 1971. Our
culture is based upon a common sense approach to giving our
customers the best possible shopping experience, bar none. We
know we must strive to exceed our customers expectations.
From inception, weve believed strongly in a decentralized
organization. Our field personnel, regardless of any prior
experience in retailing, begin their Bed Bath & Beyond careers
on the sales floor, and are trained to be entrepreneurs and
merchants. They are encouraged and expected to find ways to
improve their stores business. Before becoming store
managers, they have developed the initiative and the ability to

make merchandising and operating decisions
not customary even for store managers in a
centralized operation. Although this is a
difficult and expensive way to operate, this
operating culture not only distinguishes us
from our direct competitors, but is largely
responsible for the consistently superior,
long-term results weve been able to achieve.
At Bed Bath & Beyond we recognize that in
order to maintain our leadership position, we must
constantly change and innovate. Whether it be new
merchandise items, new departments, system and process
enhancements, new customer service initiatives, or a new
look in store fixturing or design, we continue to examine
closely everything we do with a view towards doing it
better, striving to improve constantly. Many of our most
creative new ideas over the years have come from our
store associates through their daily contact with our
customers, who, put simply, are the only reason we exist.
We are quite proud that, over the years, weve been
able to offer our customers the most extensive line of
value-priced, nationally branded merchandise available
anywhere in our industry. Our stores also
feature hundreds of items, sourced from all
over the world, which are found exclusively
at Bed Bath & Beyond. Through our
everyday low pricing policy, we assure our
customers of our best price every day, without
resorting to promotional gimmicks or
unsupportable claims. In fact, weve been able
to maintain an extremely efficient, low cost
advertising policy, and we continue to benefit from
substantial word-of-mouth advertising.
Over the years weve spoken often about
merchandising the mix, which refers to our ability to
identify or create good markup items, and to generate
exceptional volume on these items. Our organization
understands that skilled buying and pricing of the
merchandise, combined with selling a better mix with
increased unit volume, produces superior gross profit
results. Here again, decentralization, which takes
advantage of the merchandising talents in our stores,
has enabled us to outperform the competition by a
widening degree over the past three decades.

Management Resources:
Consistent with our culture, storeline positions are essentially
filled through internal promotions. In addition, our dynamic,
substantial growth has created opportunities for many
experienced individuals from outside the
Company, particularly for specialized
areas of our business. Our
talented, committed and
diverse workforce, which is
our greatest strength as
a Company,
again demonstrated
this past year that we can
achieve our corporate objectives
through their collective talents.
Since our last report to you a year ago, several key
managers have been recognized for their continuing
contribution to our success. Most significant were the
promotions of: Jim Brendle, Vice President-Construction and
Store Development; Michael J. Callahan, Vice President-
Corporate Counsel; Eugene A. Castagna, Vice President-
Finance; Alan Jacobson-Vice President of Stores-Western
Region; Rita Little, Vice President-Marketing; and
Concetta Van Dyke, Vice President-
Human Resources.
We are
confident that the
over 15,000 associates who comprise
the Bed Bath & Beyond family will significantly add to
their accomplishments in fiscal 2001.
Looking Ahead:
At Bed Bath & Beyond, we have always focused on the bottom
line and improving upon our already solid financial condition.

We are pleased that our sales and
earnings growth have been consistent,
our cash flow positive, and our balance
sheet strong and flexible.
The organization weve built
continues to establish and achieve
impressive goals. Important
opportunities are being created
for the top-tier operators in our
industry. Were pleased to note that
the performance gap between many
of our direct competitors and
ourselves has been widening, a trend
which we will strive to accelerate.
We continue to be excited
about new initiatives, addressing
specific aspects of our business,
which are now underway.
We are confident that
through this focus on
positive change we will
continue to improve
our operations. One of these initiatives,
e-service, which was launched a little over
a year ago, continues to develop as still
another important feature in our overall
customer service. Over the past year
we have publicized e-service to
a growing audience, and we
believe that customers who
have visited us online have been
extremely pleased.
Our decentralized culture,
which places much of the
decision-making closest to our
customers, has been responsible
for much of the success we have
achieved since we began
operations in 1971. We believe
this operating philosophy and
the entrepreneurial and
dedicated associates it
produces will continue to
provide us with a unique

competitive advantage in the
marketplace.
We acknowledge the
ongoing support of all
those who provide us
with merchandise and
services. We are
grateful for the
relationships we
enjoy and look
forward to building on
these partnerships over
the ensuing years. As we enter our
30th anniversary year, with
its opportunities and
challenges, we remain
steadfast in our
dedication to serving
our customers.
By doing so, we expect
to achieve all of our
performance objectives
in fiscal 2001, making
it our best year ever.